### Property

# SpiceClientGLib Session:color-depth

deprecated: 0.37 since: 0.7

#### Declaration

    property color-depth: int [ read, write ]

#### Description [src]

Display color depth to set on new display channels. If 0, don’t set.

Type:`gint`

Available since: 0.7

Deprecated since: 0.37

Deprecated due lack of support in drivers, only Windows 7 and older. This option is currently ignored.

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no